Results 1 to 2 of 2
  1. #1
    Join Date
    Apr 2005

    Kernel Versions on Virtuzozzo VPSes


    I have a high load problem on one of my VPS es. I read on some forums that kernel veersions may do it.

    My VPS is a CentOs 3.8 cPanel/WHM

    Linux server.*********** 2.4.20-021stab028.18.777-entnosplit #1 SMP Wed Sep 14 19:39:22 MSD 2005 i686 athlon i386 GNU/Linux

    Does this kernel have any problems? Can i upgrade it on my VPS or my provider must upgarde by virtuzzo?

    Thank you
    Kind regards

  2. #2
    Join Date
    Jan 2004
    That is a very old kernel and no doubt has countless security flaws in it. I'd ask to be moved to a node based on the 2.6 kernel or have the one you are on upgraded. You can't control your kernel version with Virtuozzo.
    Matt Ayres -
    Linux and Windows Cloud Virtual Datacenters powered by Onapp / Xen
    Instant Setup, Instant Scalability, Full Lifecycle Hosting Solutions

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts